Subject: Re: Lone Liquidations - Central Region
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 Aug 2000 07:16:00 -0700 (PDT)

Cathy please seperate two items from your original list.  TAGG#N50101.C for 
$897,332 and TAGG#N70687.7 for $659,979.  These two liquidations relate to a 
NGPL storage deal on the desk that should have variances for several months.  
The net amount of these two liquidations is $237,353.  For now, please  put 
this item on the backpage on it's own line.  We will reconcile the other 
storage lines in the next few weeks and see what if anything needs to be 
added to this line.  At that time we will work out the necessary steps to get 
this item off of the backpage.  Scott is still looking at TAGG#N38268.L for 
$1,443,519 for the remainder of the balance for May.  Shout with any 
questions.
PL